body { background: #fff url('../images/body_bg.gif') top repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

#container { width: 900px; margin: 0 auto; position: relative; }

/* Generic
-------------------------------------------------------------- */

h2 { font-size: 14px; font-weight: bold; color: #333; margin-bottom: 14px; }
h3 { font-size: 12px; font-weight: bold; margin-bottom: 14px; }
a { text-decoration: none; color: #090;}
a:hover { text-decoration: underline; }
p { color: #333; margin-bottom: 14px; font-size: 12px; }


/* Home side bar ---
-------------------------------------------------------------- */
#home-sidebar h2
{
    margin-bottom: 5px;
    margin-top:15px;
}

#home-sidebar p.ban-notification
{
    color:#090;
    font-size:18px;
    font-weight:bold;
    text-align:center;
        margin:25px 0;
}
.what-happens
{
    background-color:#090;
    padding:10px 5px 2px 5px;
    margin-bottom: 10px;
}

.what-happens p
{
    text-decoration: none;
    text-transform:uppercase;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    text-align:center; 
}

a:hover div.what-happens p 
{
    text-decoration:underline;
}


/* Header ---
-------------------------------------------------------------- */
#header {  position: relative; z-index:999;  }
  #header h1 a { display: block;  width: 240px; height: 63px; }
  #header h1 a:hover { text-decoration: none; }
  #header h1 a span { display: block; text-indent: -5000px; height:1px; }

/* main navigation */
.main-nav { position: absolute; top: 40px; left: 260px;  }
  .main-nav li { display: inline; }
  .main-nav li a { color: #fff; text-decoration: none; font-size: 12px; margin-right: 22px; }
  .main-nav li a:hover { text-decoration: underline; }

  /* search form */
  #header form label { font-size: 12px; color: #fff; float: left; right: 160px; top: 14px;position: absolute; } 
  #header form .input-text {  width: 120px; height: 15px; border: none; font-size: 12px; right: 24px; top: 9px; position: absolute; padding-right: 7px;  }
  #header form .input-button { background: none; border: none; color: #fff; font-size: 12px; cursor: pointer; padding-top: 3px;right: 0; top: 10px;position: absolute; }
side-nav

/* content navigation */

    #listMenuRoot2 {   margin: 0 auto;  padding: 200px  0 0 0; }
  .content-nav { width: 500px; min-height: 300px; }
  .content-nav li {  display: inline;   }
  .content-nav li a { display: block; float: left; font-size: 12px; text-align: center; text-decoration: none; color: #333; padding-top: 70px; margin-right: 45px; }
  .content-nav a.athome-link { width: 50px; background: url('../images/icon_home.gif') top right no-repeat; }
  .content-nav a.atwork-link { width: 50px; background: url('../images/icon_work.gif') top right no-repeat; }
  .content-nav a.plasticbags-link { width: 67px; background: url('../images/icon_bags.gif') top right no-repeat; }
  .content-nav a.grants-link { width: 36px; background: url('../images/icon_grants.gif') top right no-repeat; }
  .content-nav a.localgovernment-link { width: 93px; background: url('../images/icon_government.gif') top right no-repeat; margin-right: 0;  float: right; position: absolute; top: 0; right: -100px; }
  .content-nav a.athome-link:hover, .content-nav a.atwork-link:hover, .content-nav a.plasticbags-link:hover, .content-nav a.grants-link:hover, .content-nav a.localgovernment-link:hover { background-position: top left; }


/* promo content area */
#promo-area { border: 2px solid #d9d9d7; margin-left: 270px; width: 295px; padding: 15px; margin-bottom: 30px; }
	#promo-area h2 { color: #686868; font-size: 20px; }
	#promo-area ul li { float: left; margin-right: 130px; line-height: 1.4; }
	#promo-area ul li a { font-size: 15px; padding: 0; }
	#promo-area ul li h3 { font-size: 15px; color: #686868; margin: 0; }
	#promo-area ul li.last-row-item { margin-right: 0; }


/* interior page > left sidebar */
#left-sidebar { width: 240px; float: left; padding-top: 15px; }

/* breadcrumb links */
  #left-sidebar #breadcrumb  { margin-bottom: 25px; position: absolute; left: 0; top: 70px; width: 500px; }
    #left-sidebar #breadcrumb li { display: inline; }
    #left-sidebar #breadcrumb li a { font-size: 10px; color: #090; text-decoration: none; background: url('../images/breadcrumb_divider.gif') right no-repeat; padding-right: 10px; }
    #left-sidebar #breadcrumb li a.active { text-decoration: underline; color: #333; background: none; }

/* left sidebar  */	
#home-sidebar { width: 222px; float: left; border-right: 1px solid #090; padding-right: 20px; margin: 30px 50px 20px 0; }

  .side-nav { padding: 40px 0 20px 0;}
  .side-nav li { display: block;  }
  .side-nav a { display: block; font-size: 10px; text-decoration: none; padding-top:15px; padding-bottom: 5px;}
  .side-nav a:hover, .side-nav li.active a { background-position: top right; }


  .side-nav ul li a { padding: 0; text-align: left; font-size: 10px; color: #090; text-decoration: none;  padding-left: 5px;  position: relative; }
  .side-nav ul li {  display: inline; line-height: 1.9; }
  .side-nav ul li a span { color: #656565; text-decoration: none; }
  .side-nav ul li a:hover { text-decoration: underline; }
  .side-nav ul li a.active { color: #333; text-decoration: underline; margin:  0; }
  .side-nav ul ul { padding-left: 25px; }
  
  #left-sidebar li a.active
  {
      color: #333; text-decoration: underline;
  }

  .deeplevels { width: 170px; text-align: left; margin-left:55px; margin-top: -5px; }


#home-image {margin: 0 auto; }
#home-image img {margin: 150px 0px 15px 80px; width: 420px; }

/* interior page > main content */

#main-content table th { padding: 5px 5px 5px 5px; color: #090; font-size: 12px; font-weight:bold; }
#main-content table td { padding: 5px 5px 5px 5px; color: #333; font-size: 12px; }

#main-content { width: 450px; float: left; margin-right: 20px; padding-top: 50px; padding-bottom: 20px;  }
  #main-content h2 { font-size: 14px; font-weight: bold; color: #333; margin-bottom: 14px; }
  #main-content h3, #right-sidebar h4 { font-size: 12px; font-weight: bold; margin-bottom: 14px; }
  #main-content h4 { font-size: 12px; font-weight: bold; margin-bottom: 14px; }  
  #main-content a { text-decoration: none; color: #090;}
  #main-content a:hover { text-decoration: underline; }
  #main-content p, #right-sidebar p { color: #333; margin-bottom: 14px; font-size: 12px;line-height:15px; }


#main-content ul.persian {direction: rtl; unicode-bidi: embed; text-align: right}
#main-content ul.persian li { list-style: disc; margin-right: 20px; margin-top:5px; }

#main-content ul, #main-content ol { margin: 12px 0; font-size: 12px; color:#333;}
#main-content ul li { list-style: disc; margin-left: 20px; margin-top:5px; }
#main-content ol li { margin-left: 20px; list-style: decimal; margin-top:5px; }
#main-content strong, #home-sidebar strong { font-weight:bold; }
    #main-content img.add-left-margin { margin-left:10px;}
    #main-content img.add-right-margin { margin-right:10px;}
    #main-content img { margin:0 10px 5px 10px;}	
	#main-content #news-archive { margin: 0; list-style-type: none; }
	#main-content #news-archive li { list-style-type: none; margin: 0; }
	#main-content #news-archive li em, { font-style: italic; margin-top: -10px; display: block; }
	#main-content #news-archive li { border-bottom: 1px solid #ccc; margin-bottom: 15px; }
	
	#main-content #gallery-categories li {height:100px; list-style-type: none; margin: 0; background: #fafafa; border: 1px solid #dfdfdf; width: 190px; padding: 10px; float: left; margin: 0 10px 10px 0; }
	#main-content #gallery-categories li:hover { background: #fff; }
	#main-content #gallery-categories li img { float: left; display: inline; margin: 4px 8px 0 0; border: 2px solid #dfdfdf; }
	#main-content #gallery-categories li img:hover, #main-content #gallery-category li img:hover { border: 2px solid #54a023; }
	#main-content #gallery-categories li h3 { margin-bottom: 4px; }
	
	#main-content #gallery-category { background: #fafafa; border: 1px solid #dfdfdf; padding: 10px 10px 4px 10px; }
	#main-content #gallery-category li { list-style-type: none; margin: 0; float: left; margin: 0 2px 2px 0; }
	#main-content #gallery-category li.last-row-item { margin-right: 0; }
	#main-content #gallery-category li img { border: 2px solid #dfdfdf; }
	
	#main-content #site-map li { list-style-type: none;  margin: 0;  }
	#main-content #site-map li a {  padding: 3px 0; font-weight: bold; display: block; border-bottom: 1px solid #eaeaea; background: #f8f9f8; text-indent: 10px; }
	#main-content #site-map li ul li a { text-indent: 30px; font-weight: bold;  border: none; background: none;  }
	#main-content #site-map li ul li ul li a { text-indent: 60px; font-weight: normal; }
	
	
/* interior page > right sidebar */
#right-sidebar { width: 180px; float: left; padding-top: 50px; }
	#right-sidebar ul { color: #333; font-size: 12px; }
	#right-sidebar li { list-style-type: disc; margin-left: 12px; position: relative; }
	#right-sidebar li a { font-size: 12px; font-weight:normal;  }
	#right-sidebar h4 { color: #333; margin-bottom: 8px; }

/* interior page > contact form */
#submitEnquiry legend span { font-size: 12px; font-weight: bold; border-bottom: 1px solid #999;color: #333; width: 500px; display: block; padding-bottom: 4px; }
#submitEnquiry label { font-size: 12px; font-weight: bold; display: block; width: 135px;  text-align: right; float: left; margin-right: 10px; color: #333; padding-top: 2px; }
#submitEnquiry ul { margin: 20px 0 20px 0; }
#submitEnquiry ul li { margin: 0 0 5px 0; list-style-type: none; }
#submitEnquiry .text, #submitEnquiry .textbox, #submitEnquiry  select { border-left: 1px solid #999;  border-top: 1px solid #999;  border-right: 1px solid #ebebeb;  border-bottom: 1px solid #ebebeb; font-size: 12px; padding: 3px; width: 200px; font-family: Arial, Helvetica, sans-serif; }
#submitEnquiry .text:hover, #submitEnquiry .textbox:hover, #submitEnquiry  select:hover  { border-left: 1px solid #009700; border-top: 1px solid #009700; background :#f4fcf4; }
#submitEnquiry .textbox { width: 270px; height: 100px; }
#submitEnquiry  select { width: 210px; }
#submitEnquiry button { font-size: 12px; background: #f4fcf4; color: #333; border-left: 1px solid #999;  border-top: 1px solid #999;  border-right: 1px solid #ebebeb;  border-bottom: 1px solid #ebebeb; cursor: pointer; margin-left: 145px!important; margin-left: 148px; padding: 3px 6px; }
#submitEnquiry .error { border: 1px solid red; }

/* interior page > publications list  */
.publication-list #main-content { width: 660px; position: relative; float: right; margin-right: -2px; }
.publication-list table { font-size: 12px; margin-bottom: 20px; }
.publication-list table th { font-weight: bold; padding: 5px 0; color: #999; }
.publication-list table th.item-1 { width: 465px; }
.publication-list table th.item-2 { width: 110px; }
.publication-list table th.item-3 { width: 75px; }
.publication-list table td { padding: 5px 0; border-top: 1px solid #ccc; }

/* Footer ---
-------------------------------------------------------------- */
#footer { background: url('../images/footer_bg.gif') no-repeat; width: 900px;  font-size: 9px; height: 95px;  position: relative; }
  #footer-nav { position: absolute; right: 240px; top: 66px; }
  #footer-nav li { display: inline; }
  #footer-nav li.first-item a { background: none; }
  #footer-nav a {  color: #333; text-decoration: none; background: url('../images/footer_divider.gif') left no-repeat; padding: 0 3px 0 6px;}
  #footer-nav a:hover { text-decoration: underline; color: #090; }
  #extra-nav  { position: absolute; right: 0; top: 50px; }
  #extra-nav li { display: inline; }
  #extra-nav li a { display: block; float: left;  height: 45px; margin-left:15px;   }
  #extra-nav li.item-one a { width: 70px;}
  #extra-nav li.item-two a { width: 100px;} 

#footer-print { display: none; }

#main-content #news-archive ul.material-items li
{
    border-bottom-width:0;
    list-style-type:disc;
    margin-left: 15px;
    margin-top: 0px;
    margin-bottom:5px;
}
#faq-list div.title { margin-top: 10px; font-size: 12px; font-weight: bold; margin-bottom: 5px; color: #090; cursor: pointer;}
#faq-list div.detail { margin-left: 20px;}
